<VirtualHost *:441>
	ServerName armaguard-sucks.com
	ServerAlias au.armaguard-sucks.com us.armaguard-sucks.com
	DocumentRoot "/var/www/armaguard-sucks.com/"
	ServerAdmin sam@aiki.info
	ErrorLog logs/armaguard-sucks-error_log
	CustomLog logs/armaguard-sucks-access_log combined
 	AddDefaultCharset utf-8
 	<Directory "/var/www/armaguard-sucks.com/">
 		Options +Indexes +SymLinksIfOwnerMatch
 		Require all granted
 		AllowOverride All
 	</Directory>
	RewriteEngine on
	RewriteRule ^/online$ https://www.google.com/search?q="armaguard+online"+OR+"acm+online"+login [L]
	RewriteRule ^/archive$ http://web.archive.org/web/20190821012531/http://armaguard-sucks.com/ [L]
	RewriteRule ^/backup$ https://docs.google.com/document/d/1hXfOqYbaO79lfpINH-SvHyAr1Ve8CXslfNK_y77FJow/ [L]
	RewriteRule ^/github$ https://github.com/sswam/armaguard-sucks.com [L]
#	RewriteRule ^/index.html$ https://armaguard-sucks.com/ [L]
	SSLCertificateFile /etc/letsencrypt/live/armaguard-sucks.com/fullchain.pem
	SSLCertificateKeyFile /etc/letsencrypt/live/armaguard-sucks.com/privkey.pem
	Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
<VirtualHost *:81>
	ServerName armaguard-sucks.com
	ServerAlias au.armaguard-sucks.com us.armaguard-sucks.com
	DocumentRoot "/var/www/armaguard-sucks.com/"
	ServerAdmin sam@aiki.info
	ErrorLog logs/armaguard-sucks-error_log
	CustomLog logs/armaguard-sucks-access_log combined
	RewriteEngine on
	RewriteRule (.*) https://%{HTTP_HOST}%{REQUEST_URI} [L]
</VirtualHost>
